﻿.loginmodal-container {
    padding: 20px;
    max-width: 350px;
    width: 100% !important;
    border: 1px solid #000;
    margin: 50px auto;
    overflow: hidden;
}

.loginmodal-container input[type=text], input[type=password] {
    height: 44px;
    font-size: 16px;
    width: 100%;
    margin-bottom: 10px;
    -webkit-appearance: none;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-top: 1px solid #c0c0c0;
    padding: 0 8px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}
.loginmodal-container input[type=text] {
    background-color: white;
    background-image: url(../image/icon1.jpg);
    background-position: 10px 14px;
    background-repeat: no-repeat;
    padding-left: 40px;
}
.loginmodal-container input[type=password] {
    background-color: white;
    background-image: url(../image/icon2.jpg);
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding-left: 40px;
}
.loginmodal-container input[type=submit] {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    position: relative;
}
.loginmodal-submit:hover {
    border: 0px;
    text-shadow: 0px 1px rgba(0,0,0,0.3);
    background-color: #fabb20;
}
.loginmodal-container input[type=submit] {
    width: 100%;
    display: block;
    margin-bottom: 10px;
    position: relative;
}
.loginmodal-submit {
    border: 0px;
    color: #fff;
    text-shadow: 0px 1px rgba(0,0,0,0.1);
    background-color: #fabb20;
    padding: 17px 0px;
    font-family: roboto;
    font-size: 14px;
}
.btn_sub {
    background: #002d49 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    margin: 0 0 9px 6px;
    padding: 5px 11px 4px 11px;
}
.btn_sub:hover {
    background: #F7A307 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    margin: 0 0 9px 6px;
    padding: 5px 11px 4px 11px;
}